@import url('../Personal/Css/styles.css');

.TableOutside
{
    Background: #003366;
    Color: White;
    Font-Weight: bold;
}

.TableInside
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.TableInsideV2
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
    font-weight: normal;
}

.TableOutsideSignup
{
    Background: #003366;
    Color: White;
    Font-Weight: bold;
}

.TableInsideSignup
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.TableOutsideSignup_Validation
{
    Background: crimson;
    Color: White;
    Font-Weight: bold;
}

.TableInsideSignup_Validation
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.ProductNumber
{
	Color: Black;
	Font-Weight: bold;
	Font-Size: 8pt;
}	


.ProductExplanation
{
	Color: Navy;
	Font-Weight: normal;
	Font-Size: 7pt;
}

.ProductDescription
{
	Color: Black;
	Font-Weight: bold;
	Font-Size: 8pt;
}	

TD, A, TEXTAREA, DIV, SPAN, INPUT, SELECT, .Text, .tData
{
	Font-Size: 8pt;
	Font-Family: Arial Unicode MS !important;
}

.TableRowHeader
{
	background: gainsboro;
}
.TableRowHeaderSignup
{
	background: gainsboro;
}

.DataLabel
{
	Color: Navy;
	Font-Weight: bold;
}

.DataError
{
	Color: Crimson;
	Font-Weight: bold;
}

.DataLinkOutside
{
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    COLOR: White;    
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    cursor: pointer;
}
.DataLinkOutside:hover
{
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    COLOR: White;    
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    cursor: pointer;
}

BUTTON
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    CURSOR: hand;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: gainsboro;
}

SPAN
{
	Font-Size: 8pt;
	Font-Family: Verdana;
}

.FakeAnchor
{
	Font-Size: 8pt;
	Font-Family: Arial;
	Color: blue;
    cursor: pointer;
}	

.FakeAnchor:hover
{
	Font-Size: 8pt;
	Font-Family: Verdana;
	Color: blue;
	Text-Decoration: underline;
    cursor: pointer;
}

.RowBGStandard
{
	background-color: whitesmoke;
}

.RowBGAlternate
{
	background-color: White;
}

.tLabel
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold
}

.gv
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color:White;
    padding: 2px 2px 2px 2px
}
.gvItem
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color:White
}
.gvHead
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
    text-align:left;
    background-color:#DCDCDC;
    color:Black
}
.gvFoot
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
}
.gvAltItem
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color: #F5F5F5;
    border-bottom: dotted 1 gainsboro
}

/*- Column Grouping Header Row for GENEALOGY REPORT -*/
table .gvColumnGroupHeaderRow th {
	vertical-align: middle;
	padding: 5px;
}
.gvColumnGroupHeaderRow .gvColumnGroupHeaderBlank {
	background: #666666;
}
.gvColumnGroupHeaderRow .gvColumnGroupHeader {
	border-left: 1px solid #9EB6CE;
	border-right: 1px solid #9EB6CE;
}

.Required
{
	color : red;
	font-family: Verdana;
	font-size: 12px;
}

.credit-yield
{
    margin: -8px;
}

/*- Used on the ShoppingCart_DetailedInformation.asp page, activated by the SHOPCART_CHECKOUTPOPUP_DETAILED setting. -*/
.ShoppingCartInfoOuterTable {
    border: 2pt solid black;
    border-color: #7999ab;
}

.ShoppingCartInfoHeader {
    background-color: #003366;
	color: white;
	font-weight: bold;
}

.ShoppingCartInfoBorderTop {
    border-top:1pt solid black;
}

.ShoppingCartInfoRowBorderTop td {
    border-top:1pt solid black;
}

.ShoppingCartInfoPromoRow {
    background-color: #9EB6CE;
}

.ShoppingCartInfoLarger {
    font-size: 14px;
}

.ShoppingCartInfoDarker {
    background-color: gainsboro;
}

.ShoppingCartInfoTableOutside
{
    Background: #003366;
    Color: White;
    Font-Weight: bold;
}

.ShoppingCartInfoTableInside
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.DataLabelFloatLeft
{
	Color: Black;
	Font-Weight: bold;
    float:left;
    display:inline-block;
}

.DataLabelFloatRight
{
	Color: Black;
	Font-Weight: bold;
    float:right;
    display:inline-block;
}

.DataLabelAlignRight
{
	Color: Black;
	Font-Weight: bold;
    text-align:right;
}

.replicatedDisplayTable {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
	min-width: 80px;
}
@media (max-width: 500px) {
	.replicatedDisplayTable .sub {
		clear: both;
		display :block;
	}
}

.disablingDiv
{
    /* Do not display it on entry */
    display: none;

    /*
        Make sure this is the highest z-index value other than any modals that need to appear on top of it.
    */
    z-index:1999;

    /* make it cover the whole screen */
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    min-height: 100%;

    background-color: grey;
    opacity:.4;
}

.modalPopup {
    display: none;
    position: fixed;
    width: 200px;
    left: 50%;
    top: 50%;
    z-index: 2000;
}


.modalContainer {
     background-color: #fff;
     border: solid 2px black;
     position: relative;
     width: 400px;
     top: 100px;
     left: 50%;
     margin-left: -200px;
     z-index: 2000;
}

.modalBody {
    padding: 10px;
}

#modalBodyCheckout {
    padding-top: 10px;
    height: 150px;
}

.autoship-payment-table {
    Background: #eee;
    Font-Weight: bold;
	border-radius: 6px;
	box-shadow: 0 0px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-spacing: 0 !important; 
}

.autoship-payment-table .autoship-payment-inside-table{
	background: white;
	padding: 10px;
}

.autoship-payment-table .responsive-table-header {
	color: black;
	padding: 10px; 
	font-size: 14px;
}

.autoship-payment-table .autoship-pay-save-button {
	margin: 10px;
    padding: 5px 10px;
    font-size: 12px;
    font-family: Arial;
	background: #fff;
    border-radius: 5px;
	border-style: solid;
	border-color: #a3a3a3;
	cursor: pointer;
	transition: 250ms;
}

.autoship-payment-table .autoship-pay-save-button:hover {
	background: #ececec;
}